Bugzilla will be upgraded to version 5.0. The upgrade date is tentatively scheduled for 2 December 2018, pending final testing and feedback.
Bug 589427 - Example cluster name incorrect in part of "Configuration Example - NFS Over GFS" document
Example cluster name incorrect in part of "Configuration Example - NFS Over G...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Cluster Suite
Classification: Retired
Component: doc (Show other bugs)
4
All Linux
low Severity low
: ---
: ---
Assigned To: Steven J. Levine
ecs-bugs
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-06 02:22 EDT by Andrew Shugg (EPITS)
Modified: 2010-10-14 14:00 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-10-14 13:59:47 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Andrew Shugg (EPITS) 2010-05-06 02:22:39 EDT
Description of problem:
"Red Hat Enterprise Linux 5: Configuration Example - NFS Over GFS"

Documentation incorrect

Section 4, "Configuring the Cluster Resources", uses the wrong name for the example cluster from section 4.3 onwards. It says "... cluster mynfs" instead of "cluster nfsclust". "mynfs" is the name given to the example global NFS Export Resource so will cause confusion.

Error is in sections 4.3 and 4.4, 7 instances in all that I counted.

Earlier sections refer to "cluster nfsclust" which is correct.

Version-Release number of selected component (if applicable):
Cluster_Config_Example_NFS_GFS(EN)-5 (2009-01-05T15:20)

How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:
Comment 2 Steven J. Levine 2010-07-16 13:25:13 EDT
I have fixed these incorrect references in the current draft of this document. These fixes will be in the next version of this document posted to redhat.com. I am scheduled to update this document by the end of July, as soon as the new procedure for posting documents publicly is set.
Comment 3 Steven J. Levine 2010-10-14 13:59:47 EDT
The latest document is posted to redhat.com so I'm marking this as CLOSED.

Note You need to log in before you can comment on or make changes to this bug.